/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

/** Main Image */
.main-image .et_pb_fullwidth_header {
    display: flex;
}

.main-image h1 {
    font-weight: 300;
    line-height: 1.2em;
}

/** Extra Heading */
.extra-heading p {
    font-family: 'Muli';
    font-size: 14px;
    letter-spacing: 1px;
}

/** Services Content */
.services-section .et_pb_blurb_content {
    max-width: 100%;
}
.services-section .et_pb_main_blurb_image img {
    display: block;
}
.services-section .et_pb_main_blurb_image a:before {
    content: '';
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 30%, rgba(0,0,0,0.6) 100%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 30%,rgba(0,0,0,0.6) 100%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 30%,rgba(0,0,0,0.6) 100%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all ease 0.5s;
}
.services-section .et_pb_blurb_content:hover .et_pb_main_blurb_image a:before {
    background: rgba(0, 0, 0, 0.6);
    box-shadow: 0px 5px 18px rgba(0, 0, 0, 0.45);
}

.services-section .et_pb_blurb_container {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}
.services-section .et_pb_blurb h4 a {
    display: block;
    background: url('/wp-content/uploads/2017/07/arrow-right-circle_03.png') no-repeat right center;
}

/** Testimonials Section **/
.testimonials-section .et_pb_testimonial_author {
    color: #444444;
    display: inline-block;
    cursor: pointer;
}
.testimonials-section .et_pb_testimonial_meta {
    font-style: italic;
    font-size: 16px !important;
    font-weight: 600;
}

/** Slider Section **/
.slider-section .et_pb_slide_description {
    min-height: 560px;
}
.slider-section .et-pb-controllers a {
    width: 10px;
    height: 10px;
    background-color: #fff;
}
.slider-section .et-pb-controllers .et-pb-active-control {
    background-color: #b9943b !important;
}


@media screen and (min-width: 981px) {
    .testimonials-section .et_pb_row .et_pb_column:nth-child(2):before {
        content: '';
        background-color: #ebeae6;
        display: block;
        width: 1px;
        height: 100%;
        position: absolute;
        left: -5%;
        z-index: 100;
    }
}

@media screen and (max-width: 980px) {
    .main-image h1 {
        font-size: 3em !important;
    }
    .et_pb_fullscreen .et_pb_fullwidth_header_container {
        width: 100% !important;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 100%;
    }
    .extra-heading .et_pb_column {
        border: 0 none !important;
    }
    .services-section .et_pb_main_blurb_image img {
        width: 100%;
    }
    .call-to-action-section p {
        line-height: 1.3em;
    }
    .et_pb_button_module_wrapper.et_pb_button_alignment_right {
        text-align: left;
    }
}

@media screen and (max-width: 480px) {
    .main-image h1 {
        font-weight: 300;
        line-height: 1.2em;
    }
    .services-section .et_pb_blurb h4 a {
        font-size: 0.75em !important;
    }
}
